Subject: Re: [PATCHv5 1/2] dt-bindings: coresight: Change CPU phandle to required property

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 4 Jul 2019 13:05:40 +0200

On Thu, Jul 04, 2019 at 10:51:20AM +0200, Marc Gonzalez wrote:
> On 04/07/2019 10:18, Greg Kroah-Hartman wrote:
> 
> > Marc Gonzalez wrote:
> > 
> >> https://lore.kernel.org/patchwork/patch/1094935/
> > 
> > What can I do with a random url?
> 
> I dunno, click it?  ^_^
> 
> More seriously, patchwork provides individual patches, as well as
> patch series, in the same mbox format used by MUAs, e.g.
> 
> https://lore.kernel.org/patchwork/patch/1094935/mbox/
> https://lore.kernel.org/patchwork/series/400118/mbox/
> 
> Then 'git am' works exactly as expected.
> 
> I suspect you know all this, and it's too big a hassle vs your usual
> work flow, considering the volume of patches you handle.

And considering that at some times, while traveling, I can _only_ get
email, not web access, so I can't rely on patchwork.

thanks,

greg k-h

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel